body {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #f4f4f4;
}

button {
  background-color: #019999;
  border: none;
  color: #ffffff;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s ease-out;
}

.header-wrap {
  display: flex;
  flex-direction: column;
  max-width: 50em;
  margin: 1em auto;
  /*background-color: red;*/
}

.section-card-container {
  display: flex;
  flex-direction: row;
  background-color: #ffffff;
}

.card {
  width: 50%;
  height: 17em;
}

.first {
  background-color: #76cdd8;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.second {
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: italic;
  line-height: 2;
  position: relative;
  transition: all 0.2s ease-out;
}

.second:after,
.sixth:after {
  color: #76cdd8;
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  border-style: solid;
  border-width: 0 60px 60px 0;
  border-color: transparent #76cdd8 transparent transparent;
  display: none;
  transition: all 0.2s ease-out;
}

.second:hover,
.third:hover,
.sixth:hover {
  color: #76cdd8;
}

.second:hover:after,
.sixth:hover:after {
  display: inline-block;
}

.third button:hover,
.sixth button:hover {
  background-color: #76cdd8;
}

.second p {
  padding: 1.8em;
}

.third {
  position: relative;
  transition: all 0.2s ease-out;
}

.third:hover:after {
  display: inline-block;
}

.third:after {
  color: #76cdd8;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  border-style: solid;
  border-width: 60px 60px 0 0;
  border-color: #76cdd8 transparent transparent transparent;
  display: none;
  transition: all 0.2s ease-out;
}

.third .card-wrap {
  padding: 1.8em 2em;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.third h3 {
  margin: 0;
  color: #76cdd8;
}

.third p,
.sixth p {
  font-size: 0.8em;
  line-height: 2;
  margin: 1em 0;
}

.fourth {
  background-color: #76cdd8;
}

.fourth p {
  color: #ffffff;
  font-size: 0.6em;
}

.fourth .card-wrap {
  padding: 1.8em 2em;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.img-wrap {
  width: 200px;
  height: 200px;
  overflow: hidden;
  border-radius: 50%;
}

.img-wrap img {
  width: auto;
  height: 100%;
  margin-left: -100px;
}

.fifth img {
  width: 100%;
  height: 100%;
  position: relative;
  transition: all 0.2s ease-out;
}

.fifth img:hover {
  transform: scale(1.1, 1.1);
}

.sixth {
  display: flex;
  align-items: center;
  position: relative;
  transition: all 0.2s ease-out;
}

.sixth .card-wrap {
  padding: 1.8em 2em;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.sixth h3 {
  margin: 0;
}

.sixth a {
  text-decoration: none;
}

.section-wrap {
  display: flex;
  max-width: 50em;
  margin: 1em auto;
  background-color: #ffffff;
}

.section-wrap button:hover {
  background-color: #76cdd8;
}

.section-wrap img:hover {
  transform: scale(1.1, 1.1);
}

.text-container {
  padding: 1.8em 2em;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}

.text-container h3 {
  margin: 0 auto 0 0;
  color: #76cdd8;
}

.text-container p {
  font-size: 0.8em;
}

.img-container {
  display: flex;
}

.img-container img {
  width: 100%;
  transition: all 0.2s ease-out;
}

.card-container {
  width: 30em;
  border: 1px solid #019999;
  margin: 1em;
  transition: all 0.2s ease-out;
}

.card-container:hover {
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

.section-card {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  align-items: center;
}

.section-card button {
  margin: 2em;
}

.section-card button:hover {
  background-color: #24d4d4;
}

.special {
  margin: 0;
}

.special:before {
  content: '*';
  font-size: 0.8em;
  color: #ff0000;
  display: none;
}

.special:after {
  content: 'Special discount';
  font-size: 0.8em;
  color: #24d4d4;
  display: none;
}

.card-container:nth-child(3):hover .special:after,
.card-container:nth-child(3):hover .special:before {
  display: inline-block;
}

.card-container:nth-child(3):hover {
  transform: scale(1.05, 1.05);
}

.card-header {
  width: 100%;
  background-color: #019999;
  text-align: center;
  color: #ffffff;
  font-weight: 100;
}

.card-body p {
  font-size: 0.8em;
}

.form-header {
  display: flex;
  max-width: 50em;
  margin: 1em auto;
  background-color: #23d4d4;
  color: #ffffff;
}

.form-header h3 {
  margin: 1em 6.5em 3em;
}

.form {
  background-color: #ffffff;
  width: 35em;
  margin: 0 auto;
  position: relative;
}

form button:hover {
  background-color: #76d8cd;
}

input:focus,
select:focus,
textarea:focus {
  border: #24d4d4;
  outline: none;
  box-shadow: 0 0 0 0.2rem #24d4d4;
}

#message {
  font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  padding: 1em;
}

.row {
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.row:nth-child(1) {
  padding: 2em;
}

.row:nth-child(2) {
  padding: 0 3em 3em 3em;
}

.column {
  display: flex;
  flex-direction: column;
}

.row > *:not(button) {
  flex: 1;
  margin: 0 0.5em;
}


.form-container {
  margin: -3em auto;
}

.column :nth-child(2),
.column :nth-child(3),
.column :nth-child(4) {
  margin-top: 1em;
}

input,
select {
  padding: 1em;
}

footer h3, p {
  margin: 0.5em;
}

footer {
  max-width: 50em;
  margin: 0 auto;
}

.footer-body {
  background-color: #019999;
  color: #ffffff;
  font-size: 0.8em;
  font-weight: 100;
  padding: 6em 0 2em;
}

.footer-row {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.footer-column {
  display: flex;
  flex-direction: column;
}

.footer-copy {
  display: flex;
  justify-content: center;
  font-size: 0.8em;
  padding: 0.5em;
}